[Common]
HeaderFont=Tahoma
HeaderFontSize=10
HeaderFontColor=clYellow
Font=Tahoma
FontSize=10
FontColor=clYellow
BgColor=clBlack
RowHight=20
[Code]
Width=70
Index=0
[CodeName]
Width=147
Index=1
[CurrentPrice]
Width=65
Index=2
[BuyPrice1]
Width=65
Index=3
[BuyAmount1]
Width=52
Index=4
[SellPrice1]
Width=65
Index=5
[SellAmount1]
Width=52
Index=6
[RealAmount]
Width=65
Index=7
[UnRealAmount]
Width=65
Index=8
[Direction]
Width=55
Index=9
[DirectionRange]
Width=55
Index=10
[HighPrice]
Width=60
Index=11
[LowPrice]
Width=60
Index=12
[AvgPrice]
Width=70
Index=13
[OpenPrice]
Width=65
Index=14
[PreSquarePrice]
Width=67
Index=15
[UpLimitPrice]
Width=0
[DownLimitPrice]
Width=0
[preClosePrice]
Width=0
[HoldChange]
Width=64
Index=19
[SquarePrice]
Width=64
Index=20
